/*     408233 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408233__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408233__ a span {display:inline-block;position:relative}
.icon_button__408233__.style_line a {background:transparent;color:#05497e}

.icon_button__408233__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408233__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408233__ a {font-size:15px}
}

/*     408234 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408234__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408234__ a span {display:inline-block;position:relative}
.icon_button__408234__.style_line a {background:transparent;color:#05497e}

.icon_button__408234__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408234__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408234__ a {font-size:15px}
}

/*     408235 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408235__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408235__ a span {display:inline-block;position:relative}
.icon_button__408235__.style_line a {background:transparent;color:#05497e}

.icon_button__408235__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408235__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408235__ a {font-size:15px}
}

/*     408236 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408236__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__408236__ a span {display:inline-block;position:relative}
.icon_button__408236__.style_line a {background:transparent;color:#05497e}

.icon_button__408236__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408236__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408236__ a {font-size:15px}
}

/*     408237 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408237__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408237__ a span {display:inline-block;position:relative}
.icon_button__408237__.style_line a {background:transparent;color:#05497e}

.icon_button__408237__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408237__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408237__ a {font-size:15px}
}

/*     408238 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408238__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408238__ a span {display:inline-block;position:relative}
.icon_button__408238__.style_line a {background:transparent;color:#05497e}

.icon_button__408238__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408238__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408238__ a {font-size:15px}
}

/*     408239 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408239__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408239__ a span {display:inline-block;position:relative}
.icon_button__408239__.style_line a {background:transparent;color:#05497e}

.icon_button__408239__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408239__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408239__ a {font-size:15px}
}

/*     408240 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408240__ a {
	display:block;margin:0;padding:6px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__408240__ a span {display:inline-block;position:relative}
.icon_button__408240__.style_line a {background:transparent;color:#05497e}

.icon_button__408240__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408240__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408240__ a {font-size:15px}
}

/*     408243 : BLANK 컨텐츠      */
.blank__408243__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408243__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408243__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408243__ {height:50px}
}

/*     408241 : 이미지      */
.img__408241__ {max-width:100%}
.img__408241__ * {box-sizing:border-box}
.img__408241__ a {display:block;vertical-align:top}
.img__408241__ img {width:800px;vertical-align:top}

/*     408242 : HTML 편집기      */
.html__408242__ * {line-height:1.2em}

/*     408246 : 이미지      */
.img__408246__ {max-width:100%}
.img__408246__ * {box-sizing:border-box}
.img__408246__ a {display:block;vertical-align:top}
.img__408246__ img {width:544px;vertical-align:top}

/*     408244 : BLANK 컨텐츠      */
.blank__408244__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408244__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408244__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408244__ {height:30px}
}

/*     408245 : 이미지      */
.img__408245__ {max-width:100%}
.img__408245__ * {box-sizing:border-box}
.img__408245__ a {display:block;vertical-align:top}
.img__408245__ img {width:800px;vertical-align:top}

/*     408247 : HTML 편집기      */
.html__408247__ * {line-height:1.4em}

/*     408248 : HTML 편집기      */
.html__408248__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408249 : 실선      */
.solid_line__408249__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408249__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408249__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408249__ {height:20px}
}

/*     408250 : HTML 편집기      */
.html__408250__ * {line-height:1.4em}

/*     408251 : HTML 편집기      */
.html__408251__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408252 : 실선      */
.solid_line__408252__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408252__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408252__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408252__ {height:20px}
}

/*     408253 : HTML 편집기      */
.html__408253__ * {line-height:1.4em}

/*     408254 : HTML 편집기      */
.html__408254__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408255 : 실선      */
.solid_line__408255__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408255__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408255__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408255__ {height:20px}
}

/*     409443 : HTML 편집기      */
.html__409443__ * {line-height:1.4em}

/*     409444 : HTML 편집기      */
.html__409444__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408258 : 실선      */
.solid_line__408258__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408258__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408258__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408258__ {height:20px}
}

/*     408259 : HTML 편집기      */
.html__408259__ * {line-height:1.4em}

/*     408260 : HTML 편집기      */
.html__408260__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408261 : 실선      */
.solid_line__408261__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408261__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408261__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408261__ {height:20px}
}

/*     408262 : BLANK 컨텐츠      */
.blank__408262__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408262__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408262__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408262__ {height:50px}
}

/*     408263 : 이미지      */
.img__408263__ {max-width:100%}
.img__408263__ * {box-sizing:border-box}
.img__408263__ a {display:block;vertical-align:top}
.img__408263__ img {width:800px;vertical-align:top}

/*     408264 : 이미지      */
.img__408264__ {max-width:100%}
.img__408264__ * {box-sizing:border-box}
.img__408264__ a {display:block;vertical-align:top}
.img__408264__ img {width:582px;vertical-align:top}

/*     408265 : BLANK 컨텐츠      */
.blank__408265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408265__ {height:50px}
}

/*     408266 : BLANK 컨텐츠      */
.blank__408266__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408266__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408266__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408266__ {height:50px}
}

/*     408267 : 이미지      */
.img__408267__ {max-width:100%}
.img__408267__ * {box-sizing:border-box}
.img__408267__ a {display:block;vertical-align:top}
.img__408267__ img {width:600px;vertical-align:top}

/*     408268 : 이미지      */
.img__408268__ {max-width:100%}
.img__408268__ * {box-sizing:border-box}
.img__408268__ a {display:block;vertical-align:top}
.img__408268__ img {width:526px;vertical-align:top}

/*     408272 : BLANK 컨텐츠      */
.blank__408272__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__408272__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408272__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408272__ {height:40px}
}

/*     408273 : 이미지      */
.img__408273__ {max-width:100%}
.img__408273__ * {box-sizing:border-box}
.img__408273__ a {display:block;vertical-align:top}
.img__408273__ img {width:800px;vertical-align:top}

/*     408274 : BLANK 컨텐츠      */
.blank__408274__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__408274__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408274__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408274__ {height:20px}
}

/*     408275 : 번호형 리스트      */
.text_list__408275__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__408275__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__408275__ ul li:first-child {margin-top:0}
.text_list__408275__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__408275__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__408275__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__408275__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__408275__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__408275__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__408275__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__408275__.s_size_300 i {border-width:2px}
.text_list__408275__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__408275__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__408275__ ul li {font-size:15px}
}

/*     408276 : BLANK 컨텐츠      */
.blank__408276__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__408276__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408276__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408276__ {height:15px}
}

/*     408277 : 번호형 리스트      */
.text_list__408277__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__408277__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__408277__ ul li:first-child {margin-top:0}
.text_list__408277__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__408277__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__408277__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__408277__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__408277__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__408277__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__408277__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__408277__.s_size_300 i {border-width:2px}
.text_list__408277__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__408277__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__408277__ ul li {font-size:15px}
}

/*     408278 : BLANK 컨텐츠      */
.blank__408278__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__408278__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408278__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408278__ {height:20px}
}

/*     408279 : 번호형 리스트      */
.text_list__408279__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__408279__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__408279__ ul li:first-child {margin-top:0}
.text_list__408279__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__408279__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__408279__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__408279__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__408279__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__408279__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__408279__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__408279__.s_size_300 i {border-width:2px}
.text_list__408279__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__408279__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__408279__ ul li {font-size:15px}
}

/*     408280 : BLANK 컨텐츠      */
.blank__408280__ {box-sizing:border-box;display:block;position:relative;width:100%;height:37px}
.blank__408280__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408280__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408280__ {height:37px}
}

/*     408281 : 번호형 리스트      */
.text_list__408281__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__408281__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__408281__ ul li:first-child {margin-top:0}
.text_list__408281__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__408281__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__408281__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__408281__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__408281__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__408281__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__408281__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__408281__.s_size_300 i {border-width:2px}
.text_list__408281__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__408281__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__408281__ ul li {font-size:15px}
}

/*     408282 : BLANK 컨텐츠      */
.blank__408282__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__408282__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408282__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408282__ {height:40px}
}

/*     413025 : 이미지      */
.img__413025__ {max-width:100%}
.img__413025__ * {box-sizing:border-box}
.img__413025__ a {display:block;vertical-align:top}
.img__413025__ img {width:178px;vertical-align:top}

/*     413075 : 이미지      */
.img__413075__ {max-width:100%}
.img__413075__ * {box-sizing:border-box}
.img__413075__ a {display:block;vertical-align:top}
.img__413075__ img {width:178px;vertical-align:top}

/*     413085 : 이미지      */
.img__413085__ {max-width:100%}
.img__413085__ * {box-sizing:border-box}
.img__413085__ a {display:block;vertical-align:top}
.img__413085__ img {width:178px;vertical-align:top}

/*     413055 : 이미지      */
.img__413055__ {max-width:100%}
.img__413055__ * {box-sizing:border-box}
.img__413055__ a {display:block;vertical-align:top}
.img__413055__ img {width:178px;vertical-align:top}

/*     413095 : 이미지      */
.img__413095__ {max-width:100%}
.img__413095__ * {box-sizing:border-box}
.img__413095__ a {display:block;vertical-align:top}
.img__413095__ img {width:178px;vertical-align:top}

/*     408288 : BLANK 컨텐츠      */
.blank__408288__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408288__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408288__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408288__ {height:50px}
}

/*     408289 : 이미지      */
.img__408289__ {max-width:100%}
.img__408289__ * {box-sizing:border-box}
.img__408289__ a {display:block;vertical-align:top}
.img__408289__ img {width:625px;vertical-align:top}

/*     408290 : BLANK 컨텐츠      */
.blank__408290__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408290__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408290__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408290__ {height:30px}
}

/*     408291 : 이미지      */
.img__408291__ {max-width:100%}
.img__408291__ * {box-sizing:border-box}
.img__408291__ a {display:block;vertical-align:top}
.img__408291__ img {width:625px;vertical-align:top}

/*     408292 : HTML 편집기      */
.html__408292__ * {line-height:1.2em}

/*     408293 : BLANK 컨텐츠      */
.blank__408293__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408293__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408293__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408293__ {height:30px}
}

/*     408294 : 이미지      */
.img__408294__ {max-width:100%}
.img__408294__ * {box-sizing:border-box}
.img__408294__ a {display:block;vertical-align:top}
.img__408294__ img {width:800px;vertical-align:top}

/*     408295 : 이미지      */
.img__408295__ {max-width:100%}
.img__408295__ * {box-sizing:border-box}
.img__408295__ a {display:block;vertical-align:top}
.img__408295__ img {width:800px;vertical-align:top}

/*     408296 : BLANK 컨텐츠      */
.blank__408296__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408296__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408296__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408296__ {height:50px}
}

/*     408297 : BLANK 컨텐츠      */
.blank__408297__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408297__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408297__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408297__ {height:50px}
}

/*     408298 : 이미지      */
.img__408298__ {max-width:100%}
.img__408298__ * {box-sizing:border-box}
.img__408298__ a {display:block;vertical-align:top}
.img__408298__ img {width:800px;vertical-align:top}

/*     408299 : 이미지      */
.img__408299__ {max-width:100%}
.img__408299__ * {box-sizing:border-box}
.img__408299__ a {display:block;vertical-align:top}
.img__408299__ img {width:800px;vertical-align:top}

/*     408300 : HTML 편집기      */
.html__408300__ * {line-height:1.2em}

/*     408301 : 이미지      */
.img__408301__ {max-width:100%}
.img__408301__ * {box-sizing:border-box}
.img__408301__ a {display:block;vertical-align:top}
.img__408301__ img {width:800px;vertical-align:top}

/*     408302 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__408302__ .inline_block__408302__ {display:inline-block;vertical-align:top}
.text_wrap__408302__ .inline_block__408302__ .inner__408302__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__408302__ .inline_block__408302__ .inner__408302__ .icon__408302__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__408302__ .inline_block__408302__ .inner__408302__ .icon__408302__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__408302__ .inline_block__408302__ .inner__408302__ .text__408302__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__408302__.s_size_75 .inline_block__408302__ .inner__408302__ .icon__408302__ {padding-right:.5em;font-size:.75em}
.text_wrap__408302__.s_size_100 .inline_block__408302__ .inner__408302__ .icon__408302__ {padding-right:.5em;font-size:1em}
.text_wrap__408302__.s_size_150 .inline_block__408302__ .inner__408302__ .icon__408302__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__408302__.s_size_200 .inline_block__408302__ .inner__408302__ .icon__408302__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__408302__.s_size_250 .inline_block__408302__ .inner__408302__ .icon__408302__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__408302__ .inline_block__408302__ .inner__408302__ {font-size:15px}
}

/*     408303 : HTML 편집기      */
.html__408303__ * {line-height:1.2em}

/*     408304 : 이미지      */
.img__408304__ {max-width:100%}
.img__408304__ * {box-sizing:border-box}
.img__408304__ a {display:block;vertical-align:top}
.img__408304__ img {width:800px;vertical-align:top}

/*     413725 : 실선      */
.solid_line__413725__ {display:block;position:relative;width:100%;height:30px}
.solid_line__413725__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #767676}

.solid_line__413725__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__413725__ {height:20px}
}

/*     408305 : 이미지      */
.img__408305__ {max-width:100%}
.img__408305__ * {box-sizing:border-box}
.img__408305__ a {display:block;vertical-align:top}
.img__408305__ img {width:800px;vertical-align:top}

/*     413345 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__413345__ .inline_block__413345__ {display:inline-block;vertical-align:top}
.text_wrap__413345__ .inline_block__413345__ .inner__413345__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__413345__ .inline_block__413345__ .inner__413345__ .icon__413345__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__413345__ .inline_block__413345__ .inner__413345__ .icon__413345__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__413345__ .inline_block__413345__ .inner__413345__ .text__413345__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__413345__.s_size_75 .inline_block__413345__ .inner__413345__ .icon__413345__ {padding-right:.5em;font-size:.75em}
.text_wrap__413345__.s_size_100 .inline_block__413345__ .inner__413345__ .icon__413345__ {padding-right:.5em;font-size:1em}
.text_wrap__413345__.s_size_150 .inline_block__413345__ .inner__413345__ .icon__413345__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__413345__.s_size_200 .inline_block__413345__ .inner__413345__ .icon__413345__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__413345__.s_size_250 .inline_block__413345__ .inner__413345__ .icon__413345__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__413345__ .inline_block__413345__ .inner__413345__ {font-size:15px}
}

/*     413355 : HTML 편집기      */
.html__413355__ * {line-height:1.2em}

/*     413715 : 실선      */
.solid_line__413715__ {display:block;position:relative;width:100%;height:30px}
.solid_line__413715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #767676}

.solid_line__413715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__413715__ {height:20px}
}

/*     413365 : 이미지      */
.img__413365__ {max-width:100%}
.img__413365__ * {box-sizing:border-box}
.img__413365__ a {display:block;vertical-align:top}
.img__413365__ img {width:800px;vertical-align:top}

/*     413435 : 이미지      */
.img__413435__ {max-width:100%}
.img__413435__ * {box-sizing:border-box}
.img__413435__ a {display:block;vertical-align:top}
.img__413435__ img {width:800px;vertical-align:top}

/*     413485 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__413485__ .inline_block__413485__ {display:inline-block;vertical-align:top}
.text_wrap__413485__ .inline_block__413485__ .inner__413485__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__413485__ .inline_block__413485__ .inner__413485__ .icon__413485__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__413485__ .inline_block__413485__ .inner__413485__ .icon__413485__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__413485__ .inline_block__413485__ .inner__413485__ .text__413485__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__413485__.s_size_75 .inline_block__413485__ .inner__413485__ .icon__413485__ {padding-right:.5em;font-size:.75em}
.text_wrap__413485__.s_size_100 .inline_block__413485__ .inner__413485__ .icon__413485__ {padding-right:.5em;font-size:1em}
.text_wrap__413485__.s_size_150 .inline_block__413485__ .inner__413485__ .icon__413485__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__413485__.s_size_200 .inline_block__413485__ .inner__413485__ .icon__413485__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__413485__.s_size_250 .inline_block__413485__ .inner__413485__ .icon__413485__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__413485__ .inline_block__413485__ .inner__413485__ {font-size:15px}
}

/*     413475 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__413475__ .inline_block__413475__ {display:inline-block;vertical-align:top}
.text_wrap__413475__ .inline_block__413475__ .inner__413475__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__413475__ .inline_block__413475__ .inner__413475__ .icon__413475__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__413475__ .inline_block__413475__ .inner__413475__ .icon__413475__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__413475__ .inline_block__413475__ .inner__413475__ .text__413475__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__413475__.s_size_75 .inline_block__413475__ .inner__413475__ .icon__413475__ {padding-right:.5em;font-size:.75em}
.text_wrap__413475__.s_size_100 .inline_block__413475__ .inner__413475__ .icon__413475__ {padding-right:.5em;font-size:1em}
.text_wrap__413475__.s_size_150 .inline_block__413475__ .inner__413475__ .icon__413475__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__413475__.s_size_200 .inline_block__413475__ .inner__413475__ .icon__413475__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__413475__.s_size_250 .inline_block__413475__ .inner__413475__ .icon__413475__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__413475__ .inline_block__413475__ .inner__413475__ {font-size:15px}
}

/*     413445 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__413445__ .inline_block__413445__ {display:inline-block;vertical-align:top}
.text_wrap__413445__ .inline_block__413445__ .inner__413445__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__413445__ .inline_block__413445__ .inner__413445__ .icon__413445__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__413445__ .inline_block__413445__ .inner__413445__ .icon__413445__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__413445__ .inline_block__413445__ .inner__413445__ .text__413445__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__413445__.s_size_75 .inline_block__413445__ .inner__413445__ .icon__413445__ {padding-right:.5em;font-size:.75em}
.text_wrap__413445__.s_size_100 .inline_block__413445__ .inner__413445__ .icon__413445__ {padding-right:.5em;font-size:1em}
.text_wrap__413445__.s_size_150 .inline_block__413445__ .inner__413445__ .icon__413445__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__413445__.s_size_200 .inline_block__413445__ .inner__413445__ .icon__413445__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__413445__.s_size_250 .inline_block__413445__ .inner__413445__ .icon__413445__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__413445__ .inline_block__413445__ .inner__413445__ {font-size:15px}
}

/*     413455 : HTML 편집기      */
.html__413455__ * {line-height:1.2em}

/*     413465 : 이미지      */
.img__413465__ {max-width:100%}
.img__413465__ * {box-sizing:border-box}
.img__413465__ a {display:block;vertical-align:top}
.img__413465__ img {width:800px;vertical-align:top}

/*     413495 : BLANK 컨텐츠      */
.blank__413495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__413495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__413495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__413495__ {height:50px}
}

/*     2058105 : BLANK 컨텐츠      */
.blank__2058105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2058105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2058105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2058105__ {height:30px}
}

/*     2058075 : HTML 편집기      */
.html__2058075__ * {line-height:1.4em}

/*     2058115 : BLANK 컨텐츠      */
.blank__2058115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2058115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2058115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2058115__ {height:10px}
}

